.event-news {
    margin-top: 12rem;
    gap: 8.3rem;
    justify-content: center;
    @include respond (phone){
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
.event {
    gap: 1.6rem;
    margin-left: 2.9rem;
    margin-right: 2.9rem;

    @include respond (tab-port){
        align-items: center;
    }

    @include respond (phone){
        align-items: center;
    }
    
    
    
    &__image {
        max-width: 12rem;
        img {
            width: 100%;
        }
    }

    &__story {
        flex-direction: column;
        justify-content: center;
        gap: .7rem;
        &-title {
            @include event-title;
            color: var(--color-text-secondary);
        }

        &-text {
            flex-direction: column;
            gap: 1.6rem;
           span {
            @include event-story-text;
            color: var(--color-text-primary);

           }

           a {
            @include event-title;
            color: var(--color-secondary);
           }
        }
    }
}

